
#define F_CPU 16000000UL 		        // рабочая частота процессора (16 MHz)


#include <avr/io.h>
#include <avr/eeprom.h>
#include <util/delay.h>
#include <avr/interrupt.h>
#include <avr/wdt.h>





void main()
{

unsigned char b;

// EEPROM_write(0, 12);
	cli();

// PORTB = 0xFF;DDRB  = 0xFF;
 
// for (b=0; b<4; b++) {PORTB=0; _delay_ms(1000); PORTB=255; _delay_ms(1000);}

for (b=1; b<10; b++)
{
eeprom_busy_wait();
eeprom_write_byte(b, b);
}

//eeprom_write_byte(1, 11);







 




while (1)
{
PORTB=0;
};

}
